# icondbg
This directory contains the source code for the Icon Viewer tool.

<img width="337" height="215" alt="Image" src="https://github.com/user-attachments/assets/dfbe803b-b7ed-4e98-825e-0fd8ce721939" />

## Usage
This tool is for testing the currently active icon theme using `gtk_icon_theme_load_icon()`. Can be used in conjuction with a debug build of GTK to deep dive into icon bugs.
